<ul class="screen-menu" [class.active]="isOpenMenu">
  <a routerLink="/main" (click)="navigate()" [routerLinkActive]="['active']" class="menu-item">Главная</a>
  <a routerLink="/about" (click)="navigate()" [routerLinkActive]="['active']" class="menu-item">О нас</a>
  <a routerLink="/prices" (click)="navigate()" [routerLinkActive]="['active']" class="menu-item">Цены</a>
  <a routerLink="/team" (click)="navigate()" [routerLinkActive]="['active']" class="menu-item">Специалисты</a>
  <a routerLink="/contact" (click)="navigate()" [routerLinkActive]="['active']" class="menu-item">Контакты</a>
</ul>

<header>
  <div class="top-side">
    <div class="link-with-icon-box">
      <app-location-icon></app-location-icon>
      <div class="address-box">
        <p>Волгоградская область</p>
        <p>Суровикино, ул. Советская</p>
        <p>д. 109</p>
      </div>
    </div>
    <h1 class="main-title">ООО Дентигала</h1>
    <div class="link-with-icon-box">
      <app-email-icon></app-email-icon>
      <a href="mailto:dentigala@mail.ru">dentigala@mail.ru</a>
    </div>
  </div>
  <div class="line"></div>
  <nav class="menu">
    <a routerLink="/main" [routerLinkActive]="['active']" class="menu-item">Главная</a>
    <a routerLink="/about" [routerLinkActive]="['active']" class="menu-item">О нас</a>
    <a routerLink="/prices" [routerLinkActive]="['active']" class="menu-item">Цены</a>
    <a routerLink="/team" [routerLinkActive]="['active']" class="menu-item">Специалисты</a>
    <a routerLink="/contact" [routerLinkActive]="['active']" class="menu-item">Контакты</a>
    <a routerLink="/feedback" [routerLinkActive]="['active']" class="menu-item">Отзывы</a>
  </nav>
  <ul class="burger-menu" [class.active]="isOpenMenu" (click)="toggleMenu()">
    <li class="burger-menu__line"></li>
    <li class="burger-menu__line"></li>
    <li class="burger-menu__line"></li>
    <li class="burger-menu__line"></li>
  </ul>
</header>
